name: Tomo Hishinuma 
locality: 
country: USA
role: <a href="">Associate Sales Development Representative</a>
reports_to: ramonaelliott
picture: TomoHishinuma.jpeg
pronouns: He/Him
pronunciation:
twitter:
linkedin: tomohishinuma
gitlab: thishinuma
departments:
  - Sales Development
specialty: 
expertise:
story:

